body {margin:0;padding:0;font-size:1.14em;font-family:GungsuhChe;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.jghy {position:relative;text-align:left;border:1px solid #49a1b9}
.qnmpd {width:796px;text-align:center}
.clcdx {text-align:center;padding:0 0 2px}

.bkxnmj {text-align:center;font-size:1.08em;padding:7px;margin:0 4px}

.iytbj {display:inline-block;text-align:center}
.wqalr {display:inline;margin:7px}

#hyi {text-align:center;padding:0 7px;border:1px solid #318697}

#wqoro {text-align:center;padding:0 0 1px;border:1px solid #bdcae5}
#vue {height:142px;text-align:center;padding:0 0 10px;margin:0 0 6px}

.dxf {height:150px;font-size:1.25em}
.cirlo {text-align:center;padding:0 4px;margin:1px;border:1px solid #f3e88a}

#ndoeid {margin:0 3px}
.qwsuod {padding:0 4px;margin:0 4px;border:1px solid #bda0f2}
#xtr {height:104px;padding:0 3px;margin:0 0 1px}

#rifv {width:751px;height:134px;text-align:center}
#xbp {display:inline-block;text-align:center;font-size:1.06em;padding:0 9px;margin:0 0 10px}

.dgtnik {text-align:center}
.vchgkh {display:block;text-align:center}
.dcuqz {text-align:center;padding:10px;margin:3px}

.lihv {font-size:0.94em;margin:0 1px}
#qrpv {}
#nmh {position:relative;width:585px;text-align:left;font-size:1.25em;margin:1px}
.bmvuye {position:relative}
#kfom {width:548px;padding:0 0 4px;margin:10px}
.iiuy {text-align:left;font-size:1.23em;margin:1px;border:1px solid #ad667e}

#tdgct {padding:0 0 5px;margin:0 10px}
.muz {text-align:center}
#viexxh {text-align:center;margin:10px}
#ariqx {text-align:center;padding:0 4px}

.mrar {width:401px;text-align:center;padding:3px}
#ecxi {position:relative;text-align:center;font-size:0.8em}

#quiuwe {text-align:center;font-size:1.21em;padding:0 0 1px;margin:3px}
.lsuak {width:598px;height:300px;text-align:center}
.dhtacc {text-align:center;margin:0 0 10px}
.vddbm {display:inline;width:368px;height:105px;border:1px solid #f5ac89}
.ltgr {display:block;padding:0 1px}
.rlffd {width:674px;font-size:0.84em;margin:6px;border:1px solid #64d2c5}
.vkiyto {width:620px;text-align:center;font-size:1.11em;padding:0 0px}
.heyg {display:block;text-align:left;font-size:0.89em;margin:0 0 6px}
.qblg {position:relative;height:145px;margin:9px}
.wyrij {text-align:center}
.ijlm {border:1px solid #6b40ec}
.nga {text-align:left;font-size:1.07em}

.pbl {font-size:1.02em;padding:4px;margin:0 9px}
.eae {text-align:left;font-size:1.25em;padding:0 3px;margin:9px}

.dwuxv {text-align:center;padding:10px;border:1px solid #c2cfe2}
